### Method

# Vte Terminal set_cursor_blink_mode

#### Declaration [src]

    void
    vte_terminal_set_cursor_blink_mode (
      VteTerminal* terminal,
      VteCursorBlinkMode mode
    )

#### Description [src]

Sets whether or not the cursor will blink. Using `VTE_CURSOR_BLINK_SYSTEM` will use the `GtkSettings::gtk-cursor-blink` setting.

Sets property | `Vte.Terminal:cursor-blink-mode`

#### Parameters

`mode`

  Type: `VteCursorBlinkMode`

  The `VteCursorBlinkMode` to use.